Skip to main content
GET
/
api
/
public
/
v1
/
live
/
liquidation-heatmap
/
{coin}
Get API public v1 live liquidation heatmap by coin
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/live/liquidation-heatmap/{coin} \
  --header 'X-API-Key: <api-key>'
{
  "buckets": [
    {
      "cumulativeLongNotional": 123,
      "cumulativeShortNotional": 123,
      "longNotionalAtRisk": 123,
      "longPositions": 123,
      "priceHigh": 123,
      "priceLow": 123,
      "shortNotionalAtRisk": 123,
      "shortPositions": 123,
      "totalNotionalAtRisk": 123
    }
  ],
  "coin": "<string>",
  "currentPrice": 123,
  "timestamp": 123,
  "totalLongAtRisk": 123,
  "totalShortAtRisk": 123,
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

coin
string
required

Query Parameters

buckets
integer<int32>
default:50
range
integer<int32>
default:30

Response

OK

buckets
object[] | null
required
coin
string
required
currentPrice
number<double>
required
timestamp
integer<int64>
required
totalLongAtRisk
number<double>
required
totalShortAtRisk
number<double>
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/LiquidationHeatmapBody.json"